MAKE_SLC_RS2(1)

NAME
make_slc_rs2 - make_slc_rs2

SYNOPSIS
make_slc_rs2 name_of_xml_file name_of_tiff_file name_output

DESCRIPTION
This program is part of GMTSAR.

Example: make_slc_rs2 product.xml imagery_HH.tif RS220110515

Output: RS220110515.SLC RS220110515.PRM RS220110515.LED

Usage: make_slc_rs2 name_of_xml_file name_of_tiff_file name_output

Example: make_slc_rs2 product.xml imagery_HH.tif RS220110515

Output: RS220110515.SLC RS220110515.PRM RS220110515.LED